dart_board_theme 0.9.0
dart_board_theme: ^0.9.0 copied to clipboard

Basic theme selection for dart-board, allows changing between dark/light themes programmatically or through a /theme route.

dart_board_theme_extension #

Basic theme capabilities for dart board (light/dark)

Provides ThemeFeature.toggle() Also state for the selected theme, as well as page decoration to apply the theme.

0
likes
130
pub points
0%
popularity

Publisher

dart-board.io

Basic theme selection for dart-board, allows changing between dark/light themes programmatically or through a /theme route.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

dart_board_core, flutter

More

Packages that depend on dart_board_theme